Bug 200112 - 0.12.17 released
0.12.17 released
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: k3b (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
http://www.k3b.org
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-25 11:15 EDT by acount closed by user
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-16 17:27:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description acount closed by user 2006-07-25 11:15:47 EDT
0.12.15 -> 0.12.16 changes:

    * Properly set the length of SCSI commands (again this fixes some device
detection problems).
    * Always force 44.1khz in the Lame MP3 encoder plugin.
    * Fixed VideoDVD creation on rewritable media.
    * Fixed Copy of Enhanced Audio CDs with CD-Text.
    * Changed default boot cataloge name from "boot.cataloge" to "boot.catalog"
    * Fixed a crash when reusing the same DVD Iso Image writing dialog.
    * Ignore case when comparing MD5 sums entered by the user.
    * Make sure that filenames in a data project's folder are unique.
    * Allow index statements bigger than 99 minutes in cue files.


-thanks-
Comment 1 acount closed by user 2006-08-24 10:51:15 EDT
0.12.16 -> 0.12.17 changes:

    * Fixed saving/loading of the file view configuration.
    * Improved ffmpeg autoconf check.
    * Fixed symbolic link handling in data projects (a bug introduced in 0.12.16).
    * Use UTF-8 encoding to store and load local CDDB entries.
    * Never use growisofs parameter -dvd-compat with DVD+RW media.
    * Fixed flac audio encoding for the audio project conversion feature.

-thanks-
Comment 2 acount closed by user 2006-09-16 17:27:47 EDT
nobody cared.

closing...
Comment 3 Harald Hoyer 2006-09-25 08:05:00 EDT
too late in the process of fc6, sry

Note You need to log in before you can comment on or make changes to this bug.